h1, h2, h3, h4, h5, h6{
    font-family: serif;
}
.bg-black{
    background-color: #000;
}
.j-c-c{
    justify-content: center;
}
.j-c-s-b{
    justify-content: space-between;
}
.j-c-e{
    justify-content: flex-end;
}
.f-12{
    font-size: 12px;
}
.f-14{
    font-size: 14px;
}
.f-16{
    font-size: 16px;
}
.f-18{
    font-size: 18px;
}
.f-20{
    font-size: 20px !important;
}
.f-24{
    font-size: 24px !important;
}
.f-30{
    font-size: 30px !important;
}
.f-60{
    font-size: 60px !important;
}
.f-80{
    font-size: 80px !important;
}
.fw-bold{
    font-weight: 600;
}
.text-black{
    color: #000;
}
.carousel-control-next, .carousel-control-prev{
    opacity: 1 !important;
}
.align-center{
    align-items: center;
}
.text-right{
    text-align: right;
}

header.header-part {
    background-color: #f8f9fa!important;
}
a.navbar-brand img {
    width: 200px;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff !important;
}
a.navbar-brand {
    font-size: 14px;
}

.bg-light {
    background-color: #f8f9fa00!important;
}
img.logo {
    width: 35%;
}
a.nav-link {
    font-size: 18px;
    color: #000 !important;
}
nav.navbar.navbar-light.bg-light {
    background: transparent !important;
}
li.nav-item {
    padding: 20px 70px;
}
.offcanvas-end{
    left: 0;
    right: auto !important;
    transform:none !important;
}
header.header-part {
    background-color: transparent !important;
    position: absolute;
    width: 100%;
}div#offcanvasNavbar a.nav-link {
    color: #000 !important;
}
.carousel-inner {
    height: 100%;
}
/* banner css starts here */
section.banner {
    z-index: -1;
}
div#banner-row {
    background: url(../images/banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 99%;
    margin: 0 auto;
    border-radius: 10px;
    padding: 300px 50px 100px;
}
.banner-content h2 {
    font-size: 50px;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
}
.banner-content h1 {
    font-size: 60px;
    text-transform: uppercase;
    color: #fff;
}
/* banner css ends here */
hr.divider {
    width: 30%;
    margin: 15px auto;
}
li.stroke-dot {
    list-style: circle;
}
ul.dots li {
    font-size: 30px;
    margin-bottom: 0;
    line-height: 20px;
}
.strok-text {
    color: transparent;
    -webkit-text-stroke: 1px #9b9b9b;
}
.strok-text1 {
    color: transparent;
    -webkit-text-stroke: 1px #fff;
}
/* our carousel css starts here*/
div#carouselExampleControls .carousel-caption {
    position: absolute;
    right: auto !important;
    bottom: auto !important;
    left: 0% !important;
    color: #fff;
    text-align: left !important;
    width: 29%;
}
.black-box {
    background: #373737;
    border-radius: 10px;
    width: fit-content;
    padding: 20px;
    text-align: left;
    position: relative;
    left: 46%;
    z-index: 9;
    top: -100px;
}
.white-box {
    background: #fff;
    box-shadow: 0px 0px 10px #898989;
    border-radius: 10px;
    padding: 90px 30px 50px;
    position: relative;
    right: -39%;
    top: -180px;
    width: 400px;
}
h1.strok-text.slider-time {
    -webkit-text-stroke: 1px #a1a1a1;
    font-size: 150px;
    margin-right: -3px;
    margin-top: -40px;
}
div#carouselExampleControls {
    height: 600px;
}
div#carouselExampleControls .carousel-indicators [data-bs-target] {
    height: 15px !important;
    width: 15px !important;
    border-radius: 50%;
    background-color: #000 !important;
}
div#carouselExampleControls .carousel-indicators {
    justify-content: flex-start !important;
}
section.academy {
    background: #3c3c3b;
}
section.academy h1 {
    color: #827e77;
    font-size: 100px;
}
.blog-content {
    background-position: center;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    border-radius: 20px;
    position: relative;
    padding: 20px;
    height: 300px;
}
.blog-content li {
    background: #3c3c3b;
    color: #fff;
    margin: 5px;
    border-radius: 20px;
    padding: 5px 20px;
    font-size: 14px;
}
.bottom-content {
    position: absolute;
    bottom: 0;
}
.bottom-content h1 {
    -webkit-text-stroke: 1px #ffffff !important;
    font-size: 35px;
}
.blog {
    box-shadow: 0px 6px 10px #aeaeae;
    border-radius: 20px;
    padding-bottom: 5px;
}
a.blog-btn {
    background: #3c3c3b;
    color: #fff;
    border-radius: 20px;
    padding: 5px 20px;
    font-size: 14px;
    text-decoration: none;
    display: block;
    width: fit-content;
    text-align: right;
    margin: 0px 15px 30px auto;
}
input#product_quanityt {
    margin-right: 10px;
    margin-top: 8px;
}
.blog_desc {
    padding: 30px 15px;
    margin-bottom: 0;
    font-size: 14px;
}
div#blog-row {
    margin-top: -57px;
}
section.clases {
    background: #827e77;
}
.types {
    background: url(../images/abt-1.png);
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px #393939;
    height: 350px;
    position: relative;
}
li.user {
    display: flex;
    background: #fff;
    border-radius: 20px;
    padding: 7px;
    align-items: center;
}
a.clases-btn {
    background: #3c3c3b;
    color: #fff;
    border-radius: 20px;
    padding: 5px 30px;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: fit-content;
    margin-bottom: 20px;
}
.user-info h5 {
    font-size: 13px !important;
    text-transform: uppercase;
}
.user-info p {
    font-size: 11px;
}
.user-info p.special {
    font-size: 10px;
    margin-bottom: 0;
    margin-top: -3px;
}
.types .bottom-content h1 {
    font-size: 50px !important;
    line-height: 40px;
}
li.user img {
    width: 40px;
    border-radius: 50%;
    height: 40px;
    margin-right: 5px;
}
li.adv {
    background: #3c3c3b;
    color: #fff;
    border-radius: 20px;
    padding: 5px 30px;
    height: fit-content;
    font-size: 14px;
}
div#carouselExampleCaptions .carousel-caption{
    text-align: left !important;
}
.carousel-item img {
    border-radius: 30px;
}
.right-cap {
    background: #fff;
    color: #000;
}
div#carouselExampleCaptions .white-box{
    width: 600px;
}
/* our carousel css end here*/

/* products css starts here*/
h1.products-h1 {
    font-size: 130px;
    margin-top: -120px;;
}
section#homesection_product div#pr_row {
    width: 90%;
    margin: auto;
    margin-top: -70px;
}
.slide-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    font-family: sans-serif;
    height: 37rem;
    position: relative;
    width: 100%;
    border-radius: 25px;
}

.slide-wrapper::before {
    display: block;
    mix-blend-mode: multiply;
    position: absolute;
    z-index: 2;
}

.slide-wrapper::after {
    background-color: rgba(0, 0, 0, 0.5);
    content: "";
    height: 95%;
    left: 20px;
    opacity: 0;
    position: absolute;
    top: 12px;
    transition: all 1s ease 0s;
    width: 90%;
    border-radius: 25px;
}

.slide-wrapper .slide-text {
    bottom: 30px;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.5rem;
    left: 15px;
    line-height: 2.8rem;
    padding: 0 1rem;
    position: absolute;
    transition: top 0.35s ease 0s;
    width: 100%;
    z-index: 2;
    text-align: left
}
.slide-wrapper .slide-text .slide-body p {
    line-height: 28px;
    color: #fff;
}
.slide-wrapper .slide-text .slide-heading {
    text-transform: uppercase;
}

.slide-wrapper .slide-text .slide-body {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 1.5s ease 0s;
}

.slide-wrapper .slide-text h2 {
    color: transparent;
    font-size: 24px;
    margin: 0 0 10px;
    padding: 3px 0 0 0;
    text-transform: uppercase;
}

.slide-wrapper .slide-text p:last-child {
    margin-bottom: 0;
}
.slide-wrapper .slide-text a {
    color: #fff;
}

.slide-wrapper .slide-text a.button {
    background-color: transparent;
    border: 3px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 1.7rem;
    letter-spacing: 1px;
    padding: 0.8rem 2.3rem;
    text-decoration: none;
}

.slide-wrapper .slide-text a.button:active, .slide-wrapper .slide-text a.button:focus, .slide-wrapper .slide-text a.button:hover {
    color: #ff3233;
}
.slide-wrapper:hover::after {
    opacity: 1;
}
.slide-wrapper:hover .slide-body {
    max-height: 660px;
    opacity: 1;
}
.owl-dots {
text-align: center;
margin-top: 4%;
}
.owl-dot {
display: inline-block;
height: 15px !important;
width: 15px !important;
background-color: #878787 !important;
opacity: 0.8;
border-radius: 50%;
margin: 0 5px;
}
.owl-dot.active {
background-color: #000 !important;
}
.brands-carousel {
    margin-top: -81px;
    background: transparent;
}

/* products css ends here*/


/* footer css starts here */
footer {
    background: #3c3c3b;
}
ul.footer-icon .fa {
    color: #000;
    background: #fff;
    font-size: 20px;
    height: 33px;
    width: 35px;
    text-align: center;
    padding: 6px 5px;
    margin-right: 5px;
    border-radius: 50%;
}
.row.bottom ul li a {
    color: #fff;
    font-size: 15px;
}
.footer-bottom p {
    color: #fff;
}
/* footer css ends here */


/*  css for product page */
p.price {
    display: contents;
}
.pr_detail p, .pr_detail a {
    color: #6b6b6b;
}
span.pr_rate {
    color: red;
    font-size: 28px;
    font-weight: 600;
}
p.price {
  font-size: 28px;
    font-weight: 600;
    color: #ccc;
}
button.accordion-button.collapsed {
    border: 2px solid #383838;
    border-radius: 10px !important;
    color: #000;
    text-transform: capitalize;
    font-weight: 400;
}
.accordion-item {
    border: 0 !important;
    margin-bottom: 20px;
}
.accordion-body {
    color: #000;
    font-size: 15px;
}
h1.product_heading {
    font-family: sans-serif;
    font-weight: 600;
    color: #6b6b6b !important;
    text-transform: uppercase;
}
.pr_detail h4 {
    font-family: sans-serif;
    color: #6b6b6b;
    font-size: 18px !important;
}
.pr_details ul.size-chart li a{
   text-decoration: none;
}
.accordion-button:not(.collapsed) {
    background-color: #383838 !important;
    color: #fff !important;
    border-radius: 10px !important;
}
.accordion-button::after{
    background: none !important;
}
/*  css ends for product page */


/*  css starts for faq page */

h1.faq_heading {
    background: #ffffff;
    margin-top: -50px;
    width: 350px;
    padding: 10px;
}
section.faq .accordion-body span {
    background: #13b120;
    color: #fff;
    padding: 7px 15px;
    margin-right:25px;
    font-size: 16px;
    height: fit-content;
}
section.faq .accordion-body p {
    display: flex;
    align-items: center;
}
section.faq button.accordion-button {
    font-size: 16px !important;
    text-transform: capitalize;
}
.contact-form span {
    color: red;
}
.contact-form .form-control {
    padding: 10px;
    border-radius: 0;
}


/*  css for collection page */
section.collection-banner {
    padding: 100px 30px 50px;
    
}
body#collection header.header-part {
    position: inherit;
}
body#collection .navbar-light .navbar-nav .nav-link {
    color: #000 !important;
}
.banner-content .strok-text {
    color: transparent;
    -webkit-text-stroke: 1px #3a3a3a;
}
a.outline-btn {
    color: #212529;
    border: 2px solid #212529;
    border-radius: 25px;
    padding: 7px 30px;
    text-decoration: none;
    font-size: 16px;
    height: 45px;
    margin: 10px 0;
    width: 100%;
    display: block;
    text-align: center;
}
button.btn.btn-dark {
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.btn-group {
    width:100%;
    margin-right: 10px;
}
a.buy-btn {
    width: 100%;
    padding: 10px 60px;
    display: block;
    text-align: center;
}
h2.products-h1 {
    font-size: 90px;
    -webkit-text-stroke: 1px #d5d5d5;
}
.pr_details {
    background: #fff;
    box-shadow: 0px 0px 10px #cbcbcb;
    border-radius: 10px;
    padding: 10px 20px 20px;
    width: 90%;
    margin-right: 0;
    margin-left: auto;
}
div#pr_details_14 {
    background: #b0a391;
}
div#pr_details_10 {
    background: #b9aed4;
}

div#pr_details_9 {
    background: #d2d2d3;
}
.pr_no {
    background: #b0aa9e;
    width: fit-content;
    box-shadow: 0px 0px 10px #cbcbcb;
    border-radius: 10px;
    padding: 20px;
    position: absolute;
    right: 0;
    top: -33%;
}
.pr_no h2 {
    -webkit-text-stroke: 1px #d5d5d5;
    color: transparent;
    font-size: 100px;
    line-height: 70px;
}
.pr_info {
    position: relative;
    top: -130px;
}
.pr_info h3 {
    color: #b0aa9e;
    font-size: 32px;
}
.pr_info .strok-text1 {
    -webkit-text-stroke: 1px #b0aa9e;
    font-size: 20px;
}
h4.quantity{
    color: #b0aa9e;
    font-size: 18px;
}
img.pr_img {
    height: 100%;
    width: 90%;
}
section.collection-2 .pr_no{
    background: #a9a2c3;
}
section.collection-2 .pr_info h3, h4.quantity{
    color: #a9a2c3;
}
section.collection-2 .pr_info .strok-text1 {
    -webkit-text-stroke: 1px #a9a2c3;
}
section.collection-3 .pr_no{
    background: #595957;
}
section.collection-3 .pr_info h3, h4.quantity{
    color: #595957;
}
section.collection-3 .pr_info .strok-text1 {
    -webkit-text-stroke: 1px #595957;
}
/*  css ends for collection page */

/*  css starts for quiz page */

.quiz-heading {
    background: #3c3c3b;
    box-shadow: 0px 0px 10px #7e7e7e;
    border-radius: 10px;
    padding: 20px 40px;
    margin-top: 40px;
    color: #fff;
}
.quiz h2.products-h1 {
    margin-top: -20%;
    font-size: 110px;
}
.quiz-heading .strok-text {
    -webkit-text-stroke: 1px #ffffff;
}
.quiz img {
    border-radius: 70px !important;
    margin-left: 80px;
}
a.quiz-btn {
    display: block;
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
}
.Collections-products {
    position: relative;
}
.Collections-products h3 {
    position: absolute;
    top: 203px;
    left: -165px;
    display: block;
    -webkit-transform: rotate(270deg);
    font-size: 45px;
}
.Collections-products .pr_details{
    width: 75%;
}
.Collections-products .pr_info {
    top: -160px;
}
.Collections-products .pr_details img {
    height: 100%;
}
form#regForm a.active {
    background: #3c3c3b;
    color: #fff !important;
    padding: 7px 20px;
    border-radius: 25px;
}

/*  css ends for quiz page */

/*  css starts for quiz steps */

.holder input.form-check-input {
    height: 200px;
    width: 100%;
    border-radius: 20px;
    border: 0;
    box-shadow: 0px 3px 10px #e1e1e1;
}
.holder label.form-check-label {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.holder {
    position: relative;
}
input.invalid {
  background-color: #ffdddd;
}
.holder .form-check-input:checked {
    background-color: #3c3c3b !important;
}
/* Hide all steps by default: */
.tab {
  display: none;
}

button {
  background-color: #04AA6D;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}
button#nextBtn, button#prevBtn{
    background: #3c3c3b;
    border-radius: 25px;
    padding: 5px 40px;
}
/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #04AA6D;
}
.form-check-input:checked[type=radio]{
    background-image: none !important;
}
input.form-check-input:checked + label.form-check-label{
    color: #fff !important;
}
div#tab-3 .holder input.form-check-input {
    height: 100px;
}

/*  css ends for quiz steps */

/* faq page css starts here */

.faq-banner {
    background: url(../images/faqbanner.jpg);
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 200px 50px 50px 50px;
    border-radius: 40px;
}
.faq-banner .banner-content {
    padding-left: 50px;
}

/* faq page css ends here */

/*  css starts for about page */
.about-banner {
    /*background: url(../images/about.jpg);*/
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 200px 50px 50px 50px;
    border-radius: 40px;
}
.about-banner .banner-content {
    padding-left: 50px;
}
div#about-row {
    background: #3c3c3b;
    padding: 40px 100px;
    border-radius: 35px;
    align-items: center;
    position: relative;
    margin: 100px 0;
}
div#about-row img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 20px;
}
div#about-row p {
    color: #fff;
    font-size: 14px;
}

/*  css ends for about page */

/*  css starts for contact page */
.contact-banner {
    /*background: url(../images/contact.jpg);*/
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 200px 50px 50px 50px;
    border-radius: 40px;
}
.contact-banner .banner-content {
    padding-left: 50px;
}
div#add-row {
    background: #3c3c3b;
    color: #fff;
    padding: 50px;
}
.cmpny {
    padding-left: 115px;
}
div#add-row .fa {
    font-size: 30px;
    margin-right: 10px;
}
div#add-row li {
    display: flex;
    margin-bottom: 15px;
}
div#add-row ul {
    padding-left: 20px !important;
    padding-top: 25px;
}
.send-msg input.form-control, .send-msg textarea {
    border: 1px solid #383838 !important;
    border-radius: 10px;
    padding: 10px;
}
.send-msg .formgroup {
    margin-bottom: 15px;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc !important;
  font-size: 14px;
}
.send-msg .formgroup textarea {
  color: #ccc !important;
  font-size: 14px;
}
button.submit-btn {
    background: #3c3c3b;
    border-radius: 30px;
    padding: 8px 45px;
    text-transform: uppercase;
}
/*  css ends for contact page */



@media screen and (min-width: 1600px){
 .container {
    max-width: 90% !important;
 }
 .slide-wrapper {
    height: 40rem;
}
 div#carouselExampleControls {
    height: 100%;
}
.white-box p {
    font-size: 22px;
}
.white-box {
    right: -47%;
    top: -125px;
    width: 600px;
}
.black-box h3 {
    font-size: 40px;
}
.black-box span {
    font-size: 40px;
}
.black-box {
    left: 53%;
    top: -60px;
}
h4.price {
    font-size: 40px !important;
}
h4.price span {
    font-size: 22px;
}
h1.strok-text.slider-time {
    font-size: 200px;
    margin-right: 8px;
    margin-top: -30px;
}
.Collections-products h3 {
    top: 300px;
    left: -180px;
    font-size: 50px;
}
}


@media screen and (max-width:1199px){
    div#about-row img {
    left: 6%;
}
}

@media screen and (max-width:991px){
    h1.products-h1 {
    font-size: 80px;
}
.brands-carousel {
    margin-top: 0px;
}
div#pr_row {
    margin-top: 0px;
}
.slide-wrapper {
    margin-bottom: 20px;
}
div#about-row img {
    position: inherit;
    transform: none;
    width: 100%;
}
.cmpny {
    padding-left: 0;
    margin-bottom: 45px;
}
.types {
    margin-bottom: 30px;
}
.blog {
    margin-bottom: 30px;
}
}


@media screen and (max-width:767px){
    h1.products-h1 {
    font-size: 40px;
    margin-top: 0px;
}
.carousel-caption {
    position: inherit;
    width: 100% !important;
}
div#quiz-col ul {
    justify-content: center !important;
}
div#quiz-col {
    text-align: center !important;
    margin: 10px auto;
}
.white-box{
    right: -1%;
}
.black-box{
    left: 6%;
}
h1.strok-text.slider-time{
    margin-right: 210px;
}
div#banner-row{
    padding: 200px 20px 30px;
}
div#about-row{
    padding: 40px 15px;
    margin: 0px 0 30px;
}
div#add-row {
    padding: 50px 0px;
}
.contact-banner .banner-content {
    padding-left: 0px;
}
}

@media screen and (max-width:575px){
h1.strok-text.slider-time {
    margin: 0;
}
.white-box {
    position: initial;
    width: 100%;
    margin-top: 20px;
}
.black-box {
    position: initial;
    margin: 0 !important;
    left: 0;
    top: 0 !important;
}
div#carouselExampleControls {
    height: 700px;
}
div#carouselExampleControls .carousel-caption {
    position: inherit;
}
h1.strok-text.slider-time {
    margin-left: 0 !important;
    text-align: left;
}
div#carouselExampleControls {
    height: 100% !important;
}
.banner-content h1 {
    font-size: 40px;
}
.buy_button {
    display: block !important;
}
.btn-group {
    margin-bottom: 15px;
}
h2.products-h1 {
    font-size: 40px;
}
.pr_info {
    top: -60px;
}
.pr_no{
    top: -10%;
}
.pr_details img {
    height: 400px;
}
.quiz img {
    margin-left: 0px;
}
.quiz p {
    margin: 10px 0 !important;
    padding: 0 !important;
}
.row-bottom .col-sm-4 {
    text-align: center;
}
footer .row:last-child .col-sm-4 {
    text-align: center;
}
.row.bottom .col-lg-3.col-sm-6.col-12 {
    padding: 0 15px !important;
}
.row.top-footer .col-sm-4 {
    text-align: left !important;
}
ul.footer-icon {
    justify-content: flex-start;
}
section.policy .row.px-5.pb-5 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}
/**********mycsscart**************/
.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}
.thumbnail img {
    width: 80%;
}
.thumbnail .caption{
    margin: 7px;
}
.main-section{
    background-color: #F8F8F8;
}
.dropdown{
    float:right;
    padding-right: 30px;
}
.btn{
    border:0px;
    margin:10px 0px;
    box-shadow:none !important;
}
.dropdown .dropdown-menu{
    padding:20px;
    top:30px !important;
    width:350px !important;
    left:-110px !important;
    box-shadow:0px 5px 30px black;
}
.total-header-section{
    border-bottom:1px solid #d2d2d2;
}
.total-section p{
    margin-bottom:20px;
}
.cart-detail{
    padding:15px 0px;
}
.cart-detail-img img{
    width:100%;
    height:100%;
    padding-left:15px;
}
.cart-detail-product p{
    margin:0px;
    color:#000;
    font-weight:500;
}
.cart-detail .price{
    font-size:12px;
    margin-right:10px;
    font-weight:500;
}
.cart-detail .count{
    color:#C2C2DC;
}
.checkout{
    border-top:1px solid #d2d2d2;
    padding-top: 15px;
}
.checkout .btn-primary{
    border-radius:50px;
    height:50px;
}
.dropdown-menu:before{
    content: " ";
    position:absolute;
    top:-20px;
    right:50px;
    border:10px solid transparent;
    border-bottom-color:#fff;
}
.cart_btn_sec.btn{
    display: inline;
    padding: 0px;
    vertical-align: unset;
}
.menu-heading1 h2 {
    color: #fff !important;
     font-size: 76px !important;
    font-weight:400;
}

/* css start 21 june 2022 */

button.btn-close.text-reset::before {
    content: "x";
    color: #fff;
    font-size: 30px;
    top: 0px;
    position: relative;
}
button.btn-close.text-reset {
    background: no-repeat;
}
.navbar-light .navbar-toggler {
    border: none;
}
.navbar-light .navbar-toggler:focus {
    color: #fff !important;
}
.container {
    width: 94%;
    max-width: 94% !important;
}
img.toggel_icon {
    width: 25px;
}
a#take_icon_quiz {
    margin-right: 50px;
}
div#offcanvasNavbar {
    background:url(../images/img12.jpg);background-repeat: no-repeat;background-size: cover;
    background-image: url(../images/img12.jpg), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    width: 100%;
    padding:0px 10px 30px 40px;
}
img.tiktok {
    background: #fff;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    padding: 10px;
    margin-top: -5px;
    margin-right: 10px;
}
section#homefirst_section .container {
    width: 100%;
    max-width: 100% !important;
    padding: 0;
}
div#banner-row img {
    width: 40%;
    margin-top: -25px;
}
section#homesection_featured {
    position: relative;
}
section#homesection_featured::before {
    content: "";
    position: absolute;
    width: 96%;
    height: 100px;
    background: #3c3c3b!important;
    top: 20% !important;
    left: 0;
    border-radius: 20px;
    right: 0;
    margin: 0 auto;
}
section#homesection_featured .brands-carousel {
    margin-top: -150px;
}
section#homesection_product h1.products-h1 {
    margin-top: -40px;
}
.homeheading_text {
    font-size: 35px;
}
section#homesection_testionamal h1.products-h1 {
    margin-top: -30px;
}
section#homesection_testionamal div#pr_row {
    margin-top: -70px;
}
section#home_social_icon .container {
    width: 100%;
    max-width: 100% !important;
    padding: 0;
}
section.logos.py-4 {
    margin: 50px;
}
li.nav-item a {
    text-transform: uppercase;
}
div#about-row img {
    width: 350px;
}
.about-banner {
    background-color: rgba(0, 0, 0, 2.7) !important;
}
section#contactpage_sectiontwo .container {
    max-width: 100% !important;
}
header#collection_header {
    position: relative;
}
header#collection_header a {
    color: rgb(33 37 41) !important;
}
.all-products .pr_details {
    height: 290px;
}
/* css end 21 june 2022 */ 
nav.cart-header a img {
    height: 78px;
    width: 208px !important;
}